  @import url(/static/files/sustainability/diversity/css/modal.css);
.cont-m {
  width: 640px;
  margin: 0 auto;
}

@media screen and (max-width: 640px) {
  .cont-m {
    width: 100%;
  }
}

.pc-none {
  display: none;
}

@media screen and (max-width: 640px) {
  .pc-none {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .sp-none {
    display: none;
  }
}

.inner_right {
  overflow: hidden;
}

.inner_right * {
  word-break: break-word;
}

.mainv {
  background: white url(/static/files/sustainability/diversity/img/bg-mainv.svg) no-repeat;
  background-size: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 456px;
}

@media screen and (max-width: 640px) {
  .mainv {
    background: white url(/static/files/sustainability/diversity/img/bg-mainv-sp.svg) no-repeat;
    aspect-ratio: 1200/909;
    height: inherit;
  }
}

.mainv h1 {
  width: 250px;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .mainv h1 {
    width: 50%;
  }
}

.maincont {
  padding: 60px 0;
  background: #f2f5f6;
}

@media screen and (max-width: 640px) {
  .maincont {
    padding: 40px 15px;
  }
}

.maincont .feature-about section {
  background: white;
  border-radius: 10px 0 0 10px;
  margin-bottom: 30px;
  margin-left: auto;
  padding: 22px;
  display: flex;
  align-items: center;
  position: relative;
  gap: 30px;
  z-index: 1;
}

@media screen and (max-width: 640px) {
  .maincont .feature-about section {
    display: block;
    padding: 20px;
    padding-top: 0;
  }
}

.maincont .feature-about section:before {
  position: absolute;
  z-index: 1;
  content: "";
  width: 100%;
  height: 8px;
  background: url(/static/files/sustainability/diversity/img/shadow-rainbow-001.png);
  background-size: cover;
  bottom: -8px;
  left: 8px;
  border-radius: 0 0 0 100px;
  overflow: hidden;
}

.maincont .feature-about section:last-child {
  margin-bottom: 0;
}

.maincont .feature-about section h2 {
  width: 90px;
  height: 78px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(/static/files/sustainability/diversity/img/bg-sq-water-001.svg) no-repeat;
  background-size: cover;
  font-size: 16px;
  font-weight: bold;
  color: white;
}

@media screen and (max-width: 640px) {
  .maincont .feature-about section h2 {
    position: relative;
    top: -10px;
  }
}

.maincont .feature-about section ul li {
  padding-left: 1.3em;
  font-size: 1.5rem;
  background: url(/static/files/sustainability/diversity/img/ico-circle-blue-001.svg) no-repeat left 6px;
  background-size: 10px;
  margin-bottom: 10px;
}

@media screen and (max-width: 640px) {
  .maincont .feature-about section ul li {
    font-size: 3.9vw;
  }
}

.maincont .feature-about section ul li:last-child {
  margin-bottom: 0;
}

.maincont .feature-about section:first-child {
  width: 688px;
}

@media screen and (max-width: 640px) {
  .maincont .feature-about section:first-child {
    width: 100%;
  }
}

.maincont .feature-about section:last-child {
  width: 620px;
}

@media screen and (max-width: 640px) {
  .maincont .feature-about section:last-child {
    width: 100%;
  }
}

.maincont .message {
  background: url(/static/files/sustainability/diversity/img/bg-message-001.svg) no-repeat left 50%;
  background-size: 100%;
  padding-top: 70px;
  padding-bottom: 70px;
  height: 525px;
  margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .maincont .message {
    padding-top: 40px;
    padding-bottom: 30px;
    height: inherit;
  }
}

.maincont .message .ttl-message {
  font-size: 43px;
  color: #b3c0c8;
  letter-spacing: 4px;
  margin-bottom: 55px;
  line-height: 1;
}

@media screen and (max-width: 640px) {
  .maincont .message .ttl-message {
    font-size: 8.5vw;
    margin-bottom: 25px;
  }
}

.maincont .message .ttl-message span {
  line-height: 1;
  color: #66b8e1;
  font-size: 57px;
}

@media screen and (max-width: 640px) {
  .maincont .message .ttl-message span {
    font-size: 13vw;
  }
}

.maincont .message .mes-body {
  width: 640px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}

@media screen and (max-width: 640px) {
  .maincont .message .mes-body {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .maincont .message .mes-body {
    gap: 3%;
  }
}

.maincont .message .mes-body > li {
  width: 280px;
  height: 270px;
  position: relative;
}

@media screen and (max-width: 640px) {
  .maincont .message .mes-body > li {
    width: 98.5%;
    height: 60vw;
  }
}

.maincont .message .mes-body > li > figure {
  width: 262px;
}

@media screen and (max-width: 640px) {
  .maincont .message .mes-body > li > figure {
    width: 100%;
  }
}

.maincont .message .mes-body > li > a {
  width: 140px;
  height: -moz-fit-content;
  height: fit-content;
  padding: 15px;
  padding-bottom: 13px;
  background: #4cacdc;
  border-radius: 20px 20px 0 20px;
  color: white;
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  transition: 0.2s;
}

body.path-en .maincont .message .mes-body > li > a {
  width: 155px;
}

@media screen and (max-width: 640px) {
  body.path-en .maincont .message .mes-body > li > a {
    width: 90%;
  }
}

@media screen and (max-width: 640px) {
  .maincont .message .mes-body > li > a {
    width: 31vw;
  }
}

.maincont .message .mes-body > li > a > dl > dt {
  font-weight: normal;
  font-size: 1.4rem;
}

body.path-en .maincont .message .mes-body > li > a > dl > dt {
  font-size: 1.2rem;
}

@media screen and (max-width: 640px) {
  body.path-en .maincont .message .mes-body > li > a > dl > dt {
    font-size: 3vw;
  }
}

@media screen and (max-width: 640px) {
  .maincont .message .mes-body > li > a > dl > dt {
    font-size: 3vw;
  }
}

.maincont .message .mes-body > li > a > dl > dd {
  font-size: 16px;
}

@media screen and (max-width: 640px) {
  .maincont .message .mes-body > li > a > dl > dd {
    font-size: 3.9vw;
  }
}

body.path-en .maincont .message .mes-body > li > a > dl > dd {
  line-height: 1.4;
  margin-bottom: 4px;
}

.maincont .message .mes-body > li > a > dl:after {
  content: "";
  width: 17px;
  height: 19px;
  background: url(/static/files/sustainability/diversity/img/ico-arrow-white-001.svg) no-repeat left 50%;
  position: absolute;
  right: 9px;
  bottom: 9px;
  transition: 0.1s;
}

@media screen and (max-width: 640px) {
  body.path-en .maincont .message .mes-body > li > a > dl:after {
    width: 10px;
    height: 11px;
  }
}

.maincont .message .mes-body > li > a:hover {
  background: #84c6e7;
  transition: 0.2s;
}

.maincont .message .mes-body > li > a:hover dl:after {
  right: 7px;
  bottom: 7px;
  transition: 0.1s;
}

.maincont .blue-boxes {
  margin-bottom: 55px;
}

.maincont .blue-boxes .blue-box {
  width: 700px;
  margin: 0 auto;
  border: solid 1px #0088cd;
  border-radius: 20px;
  padding: 26px;
  margin-bottom: 28px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box {
    padding: 25px;
  }
}

.maincont .blue-boxes .blue-box h4 {
  color: #4cacdc;
  font-size: 1.4rem;
  margin-bottom: 8px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box h4 {
    font-size: 15px;
  }
}

.maincont .blue-boxes .blue-box.bbox01 {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox01 {
    display: block;
  }
}

.maincont .blue-boxes .blue-box.bbox01 .ex {
  width: auto;
  flex: 1;
}

.maincont .blue-boxes .blue-box.bbox01 .ex h3 {
  color: #4cacdc;
  font-weight: bold;
  font-size: 22px;
  padding-bottom: 2px;
  margin-bottom: 12px;
  border-bottom: solid 3px #e5eaed;
}

.maincont .blue-boxes .blue-box.bbox01 .ex p {
  font-size: 1.4rem;
  line-height: 1.6;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox01 .ex p {
    font-size: 3.9vw;
  }
}

.maincont .blue-boxes .blue-box.bbox01 .figure {
  width: 250px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox01 .figure {
    width: 100%;
    margin-top: 30px;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission section {
  border: solid 3px #cce7f5;
  background: white;
  border-radius: 20px;
  padding: 10px 18px;
  padding-bottom: 15px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission section {
    padding: 15px 18px;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission section h5 {
  font-size: 20px;
  text-align: center;
  color: #4cacdc;
  font-weight: bold;
  margin-bottom: 6px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission section h5 {
    font-size: 4vw;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission section p {
  font-size: 1.4rem;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission section p {
    font-size: 3.6vw;
    text-align: left;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission section dl {
  font-size: 1.4rem;
  display: flex;
  margin-bottom: 5px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission section dl {
    display: block;
    font-size: 3.9vw;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission section dl:last-child {
  margin-bottom: 0;
}

.maincont .blue-boxes .blue-box.bbox02 .mission section dl dt {
  white-space: nowrap;
  color: #4cacdc;
  width: 55px;
  letter-spacing: 1px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission section dl dt {
    width: inherit;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission section dl dd {
  width: auto;
  flex: 1;
  position: relative;
  margin-left: 8px;
  padding-left: 16px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission section dl dd {
    padding-left: 0;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission section dl dd:before {
  content: "";
  display: block;
  background: #4cacdc;
  width: 10px;
  height: 1px;
  left: 0;
  top: 12px;
  position: absolute;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission section dl dd:before {
    display: none;
  }
}

.maincont .blue-boxes .blue-box.bbox02 .mission .arrow {
  width: 180px;
  height: 96px;
  margin: auto;
  background: url(/static/files/sustainability/diversity/img/mission-arrow.png) no-repeat left 50%;
  background-size: cover;
  text-align: center;
  color: white;
  font-size: 17px;
  letter-spacing: 0;
  padding-top: 35px;
  line-height: 1.3;
}

body.path-en .maincont .blue-boxes .blue-box.bbox02 .mission .arrow {
  font-size: 15px;
  line-height: 1.2;
}

.maincont .blue-boxes .blue-box.bbox02 .mission .arrow span {
  display: inline-block;
  width: 1px;
  margin-left: -15px;
}

.maincont .blue-boxes .blue-box.bbox02 .mission figure {
  width: 400px;
  margin: auto;
  margin-top: 22px;
}

@media screen and (max-width: 640px) {
  .maincont .blue-boxes .blue-box.bbox02 .mission figure {
    margin-top: 20px;
    width: 100%;
  }
}

.maincont .actions {
  width: 700px;
  margin: 0 auto;
  margin-bottom: 60px;
}

@media screen and (max-width: 640px) {
  .maincont .actions {
    width: 100%;
  }
}

.maincont .actions section {
  padding: 40px 0;
  padding-bottom: 15px;
  background: white;
  border-radius: 20px;
  box-shadow: 6px 6px 0 black;
  margin-bottom: 45px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section {
    padding: 35px 25px;
  }
}

.maincont .actions section .explain {
  display: flex;
  gap: 25px;
  margin-bottom: 22px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section .explain {
    display: block;
  }
}

.maincont .actions section .explain .ex {
  width: auto;
  flex: 1;
}

.maincont .actions section .explain .ex h2 {
  font-size: 25px;
  padding-left: 22px;
  background: url(/static/files/sustainability/diversity/img/label-color001.svg) no-repeat;
  background-size: 13px;
  line-height: 1.4;
  margin-bottom: 16px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section .explain .ex h2 {
    font-size: 4.8vw;
    background-size: 10px;
  }
}

.maincont .actions section .explain .ex p {
  font-size: 1.4rem;
  line-height: 1.8;
}

@media screen and (max-width: 640px) {
  .maincont .actions section .explain .ex p {
    font-size: 3.9vw;
  }
}

.maincont .actions section .explain .photo {
  width: 265px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section .explain .photo {
    width: 100%;
    margin-top: 20px;
  }
}

.maincont .actions section:nth-child(odd) .explain {
  padding-left: 30px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section:nth-child(odd) .explain {
    padding-left: 0;
  }
}

.maincont .actions section:nth-child(even) .explain {
  flex-direction: row-reverse;
  padding-right: 30px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section:nth-child(even) .explain {
    padding-right: 0;
  }
}

.maincont .actions section#action01 {
  box-shadow: 6px 6px 0 #e9d9e4;
}

.maincont .actions section#action01 .feature-pop > li > a {
  background: url(/static/files/sustainability/diversity/img/bg-point-color001.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 640px) {
  .maincont .actions section#action01 .feature-pop > li > a {
    background: url(/static/files/sustainability/diversity/img/bg-point-color001.jpg) no-repeat left 50%;
    background-size: cover;
  }
}

.maincont .actions section#action02 {
  box-shadow: 6px 6px 0 #e1efd6;
}

.maincont .actions section#action02 .feature-pop > li > a {
  background: url(/static/files/sustainability/diversity/img/bg-point-color002.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 640px) {
  .maincont .actions section#action02 .feature-pop > li > a {
    background: url(/static/files/sustainability/diversity/img/bg-point-color002.jpg) no-repeat left 50%;
    background-size: cover;
  }
}

.maincont .actions section#action02 .explain .ex > h2 {
  background: url(/static/files/sustainability/diversity/img/label-color002.svg) no-repeat;
  background-size: 13px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section#action02 .explain .ex > h2 {
    background-size: 10px;
  }
}

.maincont .actions section#action02 .feature-pop > li > h3 {
  background: url(/static/files/sustainability/diversity/img/ico-tri-color002.svg) no-repeat 0 2px;
  background-size: 8px;
}

.maincont .actions section#action03 {
  box-shadow: 6px 6px 0 #fde3ca;
}

.maincont .actions section#action03 .feature-pop > li > a {
  background: url(/static/files/sustainability/diversity/img/bg-point-color003.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 640px) {
  .maincont .actions section#action03 .feature-pop > li > a {
    background: url(/static/files/sustainability/diversity/img/bg-point-color003.jpg) no-repeat left 50%;
    background-size: cover;
  }
}

.maincont .actions section#action03 .explain .ex > h2 {
  background: url(/static/files/sustainability/diversity/img/label-color003.svg) no-repeat;
  background-size: 13px;
}

@media screen and (max-width: 640px) {
  .maincont .actions section#action03 .explain .ex > h2 {
    background-size: 10px;
  }
}

.maincont .actions section#action03 .feature-pop > li > h3 {
  background: url(/static/files/sustainability/diversity/img/ico-tri-color003.svg) no-repeat 0 2px;
  background-size: 8px;
}

.maincont .feature-pop {
  padding: 0 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  align-items: end;
}

@media screen and (max-width: 640px) {
  .maincont .feature-pop {
    padding: 0;
    gap: 2%;
    display: block;
  }
}

.maincont .feature-pop.single {
  padding: 0;
  margin-top: 25px;
}

.maincont .feature-pop > li {
  width: 209px;
  margin-bottom: 25px;
}

@media screen and (max-width: 640px) {
  .maincont .feature-pop > li {
    width: 100%;
    margin-bottom: 7px;
  }
}

.maincont .feature-pop > li > h3 {
  font-size: 1.4rem;
  background: url(/static/files/sustainability/diversity/img/ico-tri-color001.svg) no-repeat 0 2px;
  background-size: 8px;
  padding-left: 15px;
  line-height: 1.3;
  margin-bottom: 8px;
}

.maincont .feature-pop > li > a {
  width: 100%;
  height: 128px;
  display: flex;
  position: relative;
  transition: 0.2s;
  align-items: center;
  padding: 0 10px;
  gap: 10px;
  background: #000;
}

@media screen and (max-width: 640px) {
  .maincont .feature-pop > li > a {
    gap: 20px;
  }
}

.maincont .feature-pop > li > a:after {
  content: "";
  width: 17px;
  height: 19px;
  background: url(/static/files/sustainability/diversity/img/ico-arrow-white-001.svg) no-repeat left 50%;
  position: absolute;
  right: 9px;
  bottom: 9px;
  transition: 0.1s;
}

.maincont .feature-pop > li > a > figure {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  background: white;
}

.maincont .feature-pop > li > a > p {
  color: white;
  font-size: 1.4rem;
  text-align: center;
  width: 100px;
  font-weight: bold;
  margin-bottom: 0 !important;
}

@media screen and (max-width: 640px) {
  .maincont .feature-pop > li > a > p {
    font-size: 3.9vw;
    width: calc(100% - 125px);
  }
}

.maincont .feature-pop > li > a:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.maincont .feature-pop > li > a:hover:after {
  right: 7px;
  bottom: 7px;
  transition: 0.1s;
}

.maincont .evaluation {
  margin-bottom: -30px;
}

.maincont .evaluation section {
  margin-bottom: 75px;
}

.maincont .evaluation section h2 {
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  text-align: center;
  font-size: 24px;
  letter-spacing: 2px;
  position: relative;
  margin-bottom: 60px;
}

body.path-en .maincont .evaluation section h2 {
  letter-spacing: 0;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section h2 {
    padding: 0 30px;
    font-size: 5.2vw;
  }
}

.maincont .evaluation section h2:before,
.maincont .evaluation section h2:after {
  content: "";
  background: #8096a3;
  width: 50px;
  height: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.maincont .evaluation section h2:before {
  left: -70px;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section h2:before {
    left: -30px;
  }
}

.maincont .evaluation section h2:after {
  right: -70px;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section h2:after {
    right: -30px;
  }
}

.maincont .evaluation section .point {
  width: 700px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point {
    width: 100%;
  }
}

.maincont .evaluation section .point > li {
  background: white;
  border-radius: 20px;
  width: 338px;
  padding: 50px 20px;
  transform: skewY(-15deg);
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point > li {
    width: 100%;
    padding: 46px 20px;
  }
}

.maincont .evaluation section .point > li .cont {
  position: relative;
  transform: skewY(15deg);
}

.maincont .evaluation section .point > li .cont .ttl {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-bottom: 15px;
}

.maincont .evaluation section .point > li .cont .ttl h3 {
  font-size: 1.4rem;
  font-weight: bold;
  max-width: 210px;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point > li .cont .ttl h3 {
    max-width: auto;
    font-size: 3.9vw;
  }
}

.maincont .evaluation section .point > li .cont .ttl figure {
  width: 80px;
}

.maincont .evaluation section .point > li .cont .ttl figure.wide {
  width: 107px;
}

.maincont .evaluation section .point > li .cont .ttl.mt {
  margin-top: 15px;
}

.maincont .evaluation section .point > li .cont .ttl.tall {
  position: relative;
  top: -12px;
  margin-bottom: 3px;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point > li .cont .ttl.tall {
    position: static;
    margin-bottom: 15px;
  }
}

.maincont .evaluation section .point > li .cont .ttl.tall figure {
  position: relative;
  top: 15px;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point > li .cont .ttl.tall figure {
    position: static;
  }
}

.maincont .evaluation section .point > li .cont .ex p {
  font-size: 1.4rem;
  line-height: 1.6;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point > li .cont .ex p {
    font-size: 3.9vw;
  }
}

.maincont .evaluation section .point > li .cont .ex .btn-link01 {
  margin-top: -5px;
}

.maincont .evaluation section .point > li .cont .ex .btn-link01 a {
  display: block;
  color: #4cacdc;
  background: url(/static/files/sustainability/diversity/img/line-link-001.svg) no-repeat left bottom;
  width: -moz-fit-content;
  width: fit-content;
  padding-right: 50px;
  padding-bottom: 3px;
  background-size: 90%;
}

.maincont .evaluation section .point.single {
  width: 464px;
  margin: 90px auto;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point.single {
    margin: 70px auto;
    width: 100%;
  }
}

.maincont .evaluation section .point.single > li {
  padding: 75px 20px;
  width: 100%;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point.single > li {
    padding: 75px 25px;
  }
}

.maincont .evaluation section .point.single > li ul.feature-pop {
  margin-top: 15px;
  padding: 0;
}

.maincont .evaluation section .point.single > li ul.feature-pop > li {
  margin-bottom: 0;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point.single > li ul.feature-pop > li {
    margin-bottom: 7px;
  }
}

.maincont .evaluation section .point.single > li ul.feature-pop > li > a {
  background: url(/static/files/sustainability/diversity/img/bg-point-color004.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 640px) {
  .maincont .evaluation section .point.single > li ul.feature-pop > li > a {
    background: url(/static/files/sustainability/diversity/img/bg-point-color004.jpg) no-repeat left 50%;
    background-size: cover;
  }
}

.modal-dialog.modal-form-message .modal-content {
  background: #f2f4f6 url(/static/files/sustainability/diversity/img/bg-message-002.svg) no-repeat left bottom;
  background-size: cover;
  padding: 50px 80px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-message .modal-content {
    padding: 25px;
  }
}

.modal-dialog.modal-form-message .modal-content h3 {
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-message .modal-content h3 {
    margin-bottom: 20px;
  }
}

.modal-dialog.modal-form-message .modal-content p {
  line-height: 2;
  font-size: 1.5rem;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-message .modal-content p {
    font-size: 3.6vw;
    line-height: 1.6;
  }
}

.modal-dialog.modal-form-message .modal-content dl {
  margin-left: auto;
  text-align: right;
}

.modal-dialog.modal-form-message .modal-content dl dt {
  font-size: 1.3rem;
  font-weight: normal;
}

body.path-en .modal-dialog.modal-form-message .modal-content dl dt {
  font-size: 1.2rem;
}

.modal-dialog.modal-form-message .modal-content dl dd {
  font-size: 1.4rem;
}

body.path-en .modal-dialog.modal-form-message .modal-content dl dd {
  font-size: 1.6rem;
}

.modal-dialog.modal-form-point .modal-content {
  background: #f2f4f6;
  padding: 35px;
}

@media screen and (min-width: 641px) and (max-width: 960px) {
  .modal-dialog.modal-form-point .modal-content {
    padding: 35px 25px;
  }
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content {
    padding: 25px;
  }
}

.modal-dialog.modal-form-point .modal-content .main {
  display: flex;
  gap: 25px;
  padding-right: 35px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main {
    display: block;
    padding-right: 0;
  }
}

.modal-dialog.modal-form-point .modal-content .main figure.ico-cat {
  width: 80px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main figure.ico-cat {
    width: 50px;
    margin: auto;
    margin-bottom: 12px;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex {
  width: auto;
  flex: 1;
}

.modal-dialog.modal-form-point .modal-content .main .ex h3 {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: bold;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex h3 {
    font-size: 5vw;
    margin-bottom: 7px;
    text-align: center;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex p {
  line-height: 1.8;
  font-size: 1.5rem;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex p {
    font-size: 3.8vw;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex p + p.extra {
  font-size: 12px;
  margin-top: -10px;
}

.modal-dialog.modal-form-point .modal-content .main .ex p a {
  text-decoration: underline;
  cursor: pointer;
}

.modal-dialog.modal-form-point .modal-content .main .ex figure.image-001 {
  width: 60%;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex figure.image-001 {
    width: 100%;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex figure.image-001 figcaption {
  margin-top: 5px;
  font-size: 12px;
}

.modal-dialog.modal-form-point .modal-content .main .ex figure.image-002 {
  width: 100%;
  margin-top: 20px;
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 {
  display: flex;
  gap: 15px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 {
    display: block;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 img {
  min-height: 235px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 img {
    min-height: inherit;
  }
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:first-child {
    width: 80%;
    margin: auto;
    margin-bottom: 20px;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child {
  width: 372px;
  flex: 1;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child {
    width: 100%;
    margin-top: 25px;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child h4 {
  font-size: 1.5rem;
  margin-bottom: 5px;
  line-height: 1.3;
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table {
  background: white;
  border-top: solid 1px #8096a3;
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table tr th,
.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table tr td {
  font-size: 1.2rem;
  padding: 4px;
  border-bottom: solid 1px #8096a3;
  border-left: solid 1px #8096a3;
  line-height: 1.2;
}

body.path-en .modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table tr th,
body.path-en .modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table tr td {
  font-size: 1rem;
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table tr th:first-child,
.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table tr td:first-child {
  border-left: none;
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table + ul.extra {
  margin-top: 7px;
}

.modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child table + ul.extra li {
  font-size: 1rem;
  margin-bottom: 1px;
  text-indent: -2em;
  margin-left: 2em;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex ul.image-003 > li:last-child {
    margin-bottom: 0;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex .photos {
  display: flex;
  gap: 4.2%;
  margin-top: 20px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex .photos {
    flex-wrap: wrap;
    gap: 4%;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex .photos li {
  width: 180px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex .photos li {
    width: 48%;
    margin-bottom: 10px;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex .photos li figure {
  width: 100%;
}

.modal-dialog.modal-form-point .modal-content .main .ex .photos li figure img {
  width: 100%;
  display: block;
  aspect-ratio: 3/2;
  background: #ccc;
}

.modal-dialog.modal-form-point .modal-content .main .ex .photos li figure figcaption {
  margin-top: 8px;
  font-size: 11px;
  line-height: 1.2;
  letter-spacing: 0;
}

.modal-dialog.modal-form-point .modal-content .main .ex .list-001 li {
  font-size: 1.5rem;
  margin-bottom: 2px;
  padding-left: 15px;
  position: relative;
  background: url(/static/files/sustainability/diversity/img/ico-circle-orange-001.svg) no-repeat left 6px;
  background-size: 10px;
  padding-left: 1.3em;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex .list-001 li {
    font-size: 3.8vw;
    margin-bottom: 0;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex .list-002 {
  margin-top: 5px;
}

.modal-dialog.modal-form-point .modal-content .main .ex .list-002 li {
  font-size: 13px;
  text-indent: -1.9em;
  margin-left: 1.9em;
}

body.path-en .modal-dialog.modal-form-point .modal-content .main .ex .list-002 li {
  text-indent: -0.5em;
  margin-left: 0.5em;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .main .ex .list-002 li {
    font-size: 3vw;
  }
}

.modal-dialog.modal-form-point .modal-content .main .ex .list-002.single li {
  text-indent: -1.3em;
  margin-left: 1.3em;
}

.modal-dialog.modal-form-point .modal-content .column {
  margin-top: 30px;
}

.modal-dialog.modal-form-point .modal-content .column .ttl {
  display: flex;
  position: relative;
  margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .column .ttl {
    display: block;
    padding-bottom: 10px;
    border-bottom: solid 1px #efa64d;
  }
}

.modal-dialog.modal-form-point .modal-content .column .ttl:after {
  content: "";
  background: #efa64d;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 12px;
  right: 0;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .column .ttl:after {
    display: none;
  }
}

.modal-dialog.modal-form-point .modal-content .column .ttl h4 {
  z-index: 1;
  font-size: 17px;
  color: #efa64d;
  font-weight: bold;
  padding-right: 20px;
  width: -moz-fit-content;
  width: fit-content;
  background: #f2f4f6;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .column .ttl h4 span {
    display: inline-block;
    background: #f2f4f6;
  }
}

.modal-dialog.modal-form-point .modal-content .column .ttl .profile {
  text-align: right;
  margin-left: auto;
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  gap: 15px;
}

.modal-dialog.modal-form-point .modal-content .column .ttl .profile dl {
  font-size: 1.4rem;
  line-height: 1.4;
  margin-top: 25px;
}

body.path-en .modal-dialog.modal-form-point .modal-content .column .ttl .profile dl {
  min-width: 350px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .column .ttl .profile dl {
    margin-top: 15px;
    min-width: none;
  }
}

.modal-dialog.modal-form-point .modal-content .column .ttl .profile figure {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  z-index: 1;
}

.modal-dialog.modal-form-point .modal-content .column .ttl.photo:after {
  right: 75px;
  width: calc(100% - 75px);
}

.modal-dialog.modal-form-point .modal-content .column .body p {
  font-size: 1.5rem;
  line-height: 1.7;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo {
  zoom: 1;
  float: left;
  padding-right: 15px;
  padding-bottom: 10px;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo:after {
  display: table;
  clear: both;
  content: "";
}

.modal-dialog.modal-form-point .modal-content .column .body .photo:before {
  display: table;
  content: "";
}

.modal-dialog.modal-form-point .modal-content .column .body .photo li {
  width: 150px;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo li figure {
  width: 100%;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo li figure img {
  width: 100%;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  aspect-ratio: 3/2;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo li figure figcaption {
  margin-top: 8px;
  font-size: 11px;
  line-height: 1.2;
  letter-spacing: 0;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo li.long {
  width: inherit;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo li.long figure {
  gap: 10px;
  display: flex;
  align-items: end;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo li.long figure img {
  width: 120px;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li {
  display: flex;
  gap: 20px;
  margin-bottom: 17px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li {
    display: block;
    margin-bottom: 25px;
  }
}

.modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li:last-child {
  margin-bottom: 0;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li figure {
  width: 120px;
  aspect-ratio: 3/2;
  margin-top: 10px;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li figure {
    width: auto;
    max-width: 240px;
    margin: auto;
    margin-top: 0;
    margin-bottom: 15px;
  }
}

.modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li figure img {
  width: 100%;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li .ex {
  width: auto;
  flex: 1;
}

.modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li .ex h5 {
  font-size: 1.5rem;
  padding-left: 16px;
  position: relative;
  margin-bottom: 0;
  font-weight: bold;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li .ex h5 {
    margin-bottom: 5px;
  }
}

.modal-dialog.modal-form-point .modal-content .column .body .photo-exlist li .ex h5:before {
  content: "";
  width: 10px;
  height: 10px;
  background: #4cacdc;
  border-radius: 100%;
  position: absolute;
  line-height: 1;
  left: 0;
  top: 7px;
  color: #4cacdc;
}

.modal-dialog.modal-form-point .modal-content.purple .main .ex h3 {
  color: #ac729d;
}

.modal-dialog.modal-form-point .modal-content.green .main .ex h3 {
  color: #9bca6b;
}

.modal-dialog.modal-form-point .modal-content.orange .main .ex h3 {
  color: #efa64d;
}

.modal-dialog.modal-form-point .modal-content.orange .main .ex p a {
  color: #e88000;
}

.modal-dialog.modal-form-point .modal-content.orange .main .ex .list-001 li:before {
  color: #e88000;
}

.modal-dialog.modal-form-point .modal-content.blue .main .ex h3 {
  color: #4cacdc;
}

@media screen and (max-width: 640px) {
  .modal-dialog.modal-form-point .modal-content.blue .column .ttl {
    border-color: #4cacdc;
  }
}

.modal-dialog.modal-form-point .modal-content.blue .column .ttl:after {
  background-color: #4cacdc;
}

.modal-dialog.modal-form-point .modal-content.blue .column .ttl h4 {
  color: #4cacdc;
}